curator-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tsuyoshi Ozawa (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CURATOR-399) curator-framework doesn't use shaded Guava
Date Mon, 10 Apr 2017 16:28:41 GMT

     [ https://issues.apache.org/jira/browse/CURATOR-399?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Tsuyoshi Ozawa updated CURATOR-399:
-----------------------------------
    Description: 
curator-framework(high-level API) doesn't use shaded Guava although curator-client(low-level
API) uses shaded Guava. 

How to check:

  was:
curator-framework(high-level API) doesn't use shaded Guava although curator-client(low-level
API) uses shaded Guava. 

How to check:
* Running mvn dependency:tree in the Hadoop 3's branch
{quote}
[INFO] |  +- org.apache.curator:curator-framework:jar:2.12.0:compile
[INFO] |  |  \- org.apache.curator:curator-client:jar:2.12.0:compile
[INFO] |  |     \- com.google.guava:guava:jar:21.0:compile
{quote}


> curator-framework doesn't use shaded Guava
> ------------------------------------------
>
>                 Key: CURATOR-399
>                 URL: https://issues.apache.org/jira/browse/CURATOR-399
>             Project: Apache Curator
>          Issue Type: Bug
>            Reporter: Tsuyoshi Ozawa
>            Assignee: Jordan Zimmerman
>
> curator-framework(high-level API) doesn't use shaded Guava although curator-client(low-level
API) uses shaded Guava. 
> How to check:



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message